.parsley-errors-list{color:#f63c3c;font-size: 12px;}
.brand-content h3{font-weight: 500;
    text-decoration: underline;color: #e09540;}
.brand-content h6 a{font-weight: 500;
   color: #e09540;}
  .section-title{position:relative;}

/*========================= Section Title  ==================*/
.section-title {
    margin-bottom: 35px;
    position: relative;
}
.title-wrap .section-description {
    font-size: 18px;
    line-height: 30px;
}
.title-wrap {
    margin-bottom: 70px;
}
.title-wrap.text-center .section-description {
    max-width: 580px;
    margin: 0 auto;
}
.sub-title {
    font-size: 16px;
    font-weight: 700;color: #d80008;
}
.border-bottom {
    width: 60px;
    height: 4px;
    position: absolute;
    left: 0;
    right: 0;
    border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
    bottom: -24px;
    border-bottom: none !important;
	overflow: hidden;
}
.border-bottom::before {
   content: "\f106";
    position: absolute;
    left: -5px;
    top: -2px;
    border-radius: 6px;
    transform: rotate(2deg);
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 57px;
    color: #fff;
}
.border-top1 {
    width: 50px;
    height: 5px;
    position: absolute;
    left: 0;
    right: 0;
    border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
    top: -5px;
}
.border-white {
	background: #ffffff;
}
.cta-2 .cta-btn:hover {
    color: #fff;
}
.border-bottom.center {
    width: 60px;
    height: 4px;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
    bottom: -28px;
    border-bottom: none;
}
.border-bottom, .border-top1 {
    background:#d80008;
}
/*--------------------------------------------------------------
# home content
--------------------------------------------------------------*/
.about-one {
position: relative;
    display: block;
    padding: 50px 0 50px;
    z-index: 1; overflow:hidden;
}
.text-white{color:#fff;}

.about-one__shape-2 {
  position: absolute;
  top: 93px;
  left: 144px;
}

.about-one__shape-2 img {
  width: auto;
}

.about-one__shape-3 {
  position: absolute;
  top: -419px;
  right: -30px;
  opacity: .30;
}

.about-one__shape-3 img {
  width: auto;
}

.about-one__shape-4 {
  position: absolute;
  top: 0;
  right: 237px;
}

.about-one__shape-4 img {
  width: auto;
}

.about-one__shape-5 {
  position: absolute;
  top: 175px;
  right: 10px;
}

.about-one__shape-5 img {
  width: auto;
}

.about-one__shape-6 {
  position: absolute;
  top: 270px;
  left: 0;
}

.about-one__shape-6 img {
  width: auto;
}

.about-one__left {
  position: relative;
  display: block;
  margin-right: -30px;
}

.about-one .section-title {
  margin-bottom: 43px;
}

.about-one__left-bottom {
  position: relative;
  display: block;
  margin-top: 50px;margin-right: 65px;
}

.about-one__img-1 {
  position: relative;
  display: block;
  margin-right: 7px;
}

.about-one__img-1 img {
  width: 100%;
  border-radius: 3px;
}

.about-one__world-wealth {
  position: relative;
  display: block;
}

.about-one__world-wealth-title {
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
  font-family: var(--corpai-font);
}

.about-one__world-wealth-content {
  position: relative;
  display: flex;
  align-items: center;
  margin-top: 23px;
}

.about-one__world-wealth-fifty-persent {
  position: relative;
  display: block;
  background-image: -moz-linear-gradient(88deg, rgb(227 30 37) 1%, rgb(190 0 16) 100%);
  background-image: -webkit-linear-gradient(88deg, rgb(227 30 37) 1%, rgb(190 0 16) 100%);
  background-image: -ms-linear-gradient(88deg, rgb(227 30 37) 1%, rgb(190 0 16) 100%);
  padding: 30px 21px 27px;
  border-radius: 50px;
}

.about-one__world-wealth-fifty-persent p {
  font-size: 43px;
  font-weight: 900;
  line-height: 43px;
  color:#fff;
}

.about-one__world-wealth-fifty-persent-text {
  position: relative;
  display: block;
  margin-left: 20px;
}

.about-one__world-wealth-fifty-persent-text p {
  font-size: 15px;
  line-height: 29px;
}

.about-one__world-wealth-points {
  position: relative;
  display: block;
  border: 1px solid #090808;
  border-radius: 1px;
  padding: 32px 28px 36px;
  margin-top: 100px;
}

.about-one__world-wealth-points li {
  position: relative;
  display: flex;
  align-items: center;
}

.about-one__world-wealth-points li+li {
  margin-top: 9px;
}

.about-one__world-wealth-points li .icon {
  position: relative;
  display: inline-block;
  top: 2px;
  margin-right: 7px;
}

.about-one__world-wealth-points li .icon span {
  position: relative;
  display: inline-block;
  font-size: 18px;
  color: #090808;
}

.about-one__world-wealth-points li .text {
  position: relative;
  display: block;
}

.about-one__world-wealth-points li .text p {
  font-size: 18px;
  font-weight: 500;
  line-height: 26px;
  color: #090808;
}

.about-one__right {
  position: relative;
  display: block;
  margin-left: 45px;
}

.about-one__shape-1 {
 position: absolute;
    top: -23px;
    left: -35px;
    z-index: -1;
}

.about-one__shape-1 img {
 max-width: 170px;
}

.about-one__right-img-box {
  position: relative;
  display: block;
  margin-right: -82px;
}

.about-one__right-img {
  position: relative;
  display: block;
}

.about-one__right-img img {
  width: 100%;
}

.about-one__right-global-country {
  position: absolute;
  top: 75px;
  left: -56px;
  z-index: 2;text-align: center;
    padding-left: 15px;
}

.about-one__right-global-country h3 {
  font-size: 50px;
  font-weight: 700;
  line-height: 50px !important;
  color:#fff;
  font-family:#fff !important;
}

.global-country__plus {
  font-size: 50px;
  font-weight: 700;
  line-height: 50px !important;
  color: #fff;
  position: relative;
  top: 12px;
}

.global-country__text {
  font-weight: 600;
  color:#fff;
  line-height: 24px;
}

.about-one__right-content-box {
  position: relative;
  display: block;
  margin-right: -240px;
}

.about-one__right-title {
  font-size: 24px;
  font-weight: 700;
  line-height: 28px;
  margin-top: 67px;
  margin-bottom: 17px;
}

.about-one__right-text {
  position: relative;
  display: block;
}
.about-one__right-global-country h3 {
    font-size: 50px;
    font-weight: 700;
    line-height: 50px !important;
    color: #fff
   
}

/*===================== industries we serve =======================*/
.wpo-service-area-s3 {
    background: #F3F6F6;
    padding:50px 0;
}

 .wpo-service-wrap {
        padding: 0px 0px;
        padding-top: 0;
}
        @media(max-width:1399px) {
             .wpo-service-wrap {
            padding: 0;padding-top: 20px;
            }}

        @media(max-width:991px) { .wpo-service-wrap {
            padding: 0 40px 100px 40px;}
        }

        @media(max-width:575px) {
             .wpo-service-wrap {
            padding: 0;
                 padding-bottom: 100px;}
        }
 .wpo-service-wrap:before {
            bottom: 0;
            top: auto;
            background-color: #ECF0F0;
            height: 62%;
            display: block;
} @media(max-width:575px) {
                 .wpo-service-wrap:before {
                display: none;
            }
        }

.wpo-service-item {
            padding: 30px;
            padding-top: 0;
            position: relative;
     z-index: 1;}

.wpo-service-item:after {
                position: absolute;
                left: 0;
                top: 0;
                width: 100%;
                height: 100px;
                background: $section-bg-color;
                content: "";
                z-index: -1;
            }

 .wpo-service-item .wpo-service-img {
                position: relative;
                padding: 0 20px;
            }

  .wpo-service-item .wpo-service-content {
                padding: 0;
                text-align: center;}

 .wpo-service-item .wpo-service-content  h2 {
                   margin-top: 20px;
    font-size: 20px;
                }

.wpo-service-area-s3 .wpo-service-wrap .wpo-service-item .wpo-service-content p {
    font-weight: 400;
    font-size: 15px;
    line-height: 30px;
}
.wpo-service-area-s3 .wpo-service-wrap .wpo-service-item {
    background: #fff;    height: 253px;

}
.wpo-service-area-s3 .wpo-service-wrap .wpo-service-item:after {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100px;
    background: #F3F6F6;
    content: "";
    z-index: -1;
}
.wpo-service-area-s3 .wpo-service-wrap .wpo-service-item .wpo-service-img {
    position: relative;
}
.wpo-service-area-s3 .wpo-service-wrap .wpo-service-item .wpo-service-img img{height:179px; border-radius:20px;}

/*========================= product ==================================*/
.service-style2-carousel{padding-top:27px;}
.portfolio-page-v-1 {
  position: relative;
  display: block;
  padding: 50px 0 50px;
  overflow: hidden;
  z-index: 1;
}

.portfolio-page-v-1__shape-1 {
  position: absolute;
  top: -136px;
  left: 0;
  z-index: -1;
}

.portfolio-page-v-1__shape-1 img {
  width: auto;
}

.portfolio-page-v-1__shape-2 {
  position: absolute;
  top: -90px;
  right: 0;
  z-index: -1;
}

.portfolio-page-v-1__shape-2 img {
  width: auto;
}

.portfolio-page-v-1 .container {
  max-width: 1800px;
}
project-three__carousel {
  position: relative;
  display: block;
}

.project-three__single {
  position: relative;
  display: block;border: #dddddd solid 2px;margin-bottom:40px;
}

.project-three__img-box {
  position: relative;
  display: block;
}

.project-three__img {
  position: relative;
  display: block;
  overflow: hidden;
  background-color: #090808;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  z-index: 1;
}

.project-three__img img {
  width: 100%;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;    height: 250px;
    object-fit: cover;
}

.project-three__single:hover .project-three__img img {
  transform: scale(1.05);
  opacity: .5;
}

.project-three__content {
  position: relative;
  display: block;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  z-index: 1;
  background: #f1f1f1;
}

.project-three__content:before {
  content: "";
  position: absolute;
  top: 85px;
  bottom: 0;
  left: 0;
  right: 75px;
  background-color: #ffffff;
  box-shadow: 0px 0px 51px 0px rgba(136, 132, 132, 0.35);
  z-index: -1;
}

.project-three__content-inner {
 position: relative;
    display: block;
    padding: 12px 16px 6px;
    z-index: 2;
    background-color: #f1f1f1;
    clip-path: polygon(0 0, 100% 0%, 85% 100%, 0% 100%);
}

.project-three__content-inner:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0px;
  border-top: 50px solid #e6e6e6;
  border-left: 23px solid transparent;
  border-right: 23px solid transparent;
  z-index: -1;
}

.project-three__content-inner:after {
  content: "";
  position: absolute;
  top: -35px;
  right: 37px;
  bottom: 0;
  width: 50px;
  background-color: #e6e6e6;
  transform: rotate(-27deg);
  z-index: -1;
}

.project-three__title {
  font-size: 26px;
  font-weight: 700;
  line-height: 26px;
  margin-bottom: 10px;
}

.project-three__title a {
  color: #090808;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.project-three__title a:hover {
  color: #ce2448;
}

.project-three__sub-title {
  font-size: 16px;
  color: #090808;
  line-height: 16px;
}

.project-three__tab-content-btn-box {
  position: absolute;
  bottom: -25px;
  left: 30px;
  background-color: #302f2e;
  overflow: hidden;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  z-index: 2;
}

.project-three__tab-content-btn-box:hover {
  background-color: #ce2448;
}

.project-three__tab-content-btn-box a {
  position: relative;
  display: flex;
  align-items: center;
  font-size: 18px;
  color: #fff;
  font-weight: 500;
  padding: 10px 35px 11px;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.project-three__tab-content-btn-box a span {
  position: relative;
  display: inline-block;
  font-size: 20px;
  padding-left: 42px;
}

.project-three__tab-content-btn-shape-1 {
  position: absolute;
  top: -5px;
  bottom: 25px;
  left: 11px;
  width: 16px;
  background-color: #403e3d;
  clip-path: polygon(0 0, 100% 0%, 100% 94%, 0% 100%);
  transform: rotate(15deg);
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  z-index: -1;
}

.project-three__tab-content-btn-box:hover .project-three__tab-content-btn-shape-1,
.project-three__tab-content-btn-box:hover .project-three__tab-content-btn-shape-3,
.project-three__tab-content-btn-box:hover .project-three__tab-content-btn-shape-4 {
  background-color: #ed1b23;
}

.project-three__tab-content-btn-shape-2 {
  position: absolute;
  top: -5px;
  bottom: -5px;
  left: 34px;
  width: 16px;
  background-color: #ed1b23;
  transform: rotate(15deg);
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  z-index: -1;
}

.project-three__tab-content-btn-shape-3 {
  position: absolute;
  top: -5px;
  bottom: -5px;
  right: 45px;
  width: 16px;
  background-color: #403e3d;
  transform: rotate(15deg);
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  z-index: -1;
}

.project-three__tab-content-btn-shape-4 {
  position: absolute;
  top: -5px;
  bottom: -5px;
  right: 18px;
  width: 16px;
  background-color: #403e3d;
  transform: rotate(15deg);
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  z-index: -1;
}

.project-three__carousel.owl-theme .owl-nav {
  position: relative;
  margin: 0;
  margin-top: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.project-three__carousel.owl-theme .owl-nav:before {
  content: "";
  position: absolute;
  top: 50%;
  left: -1000000px;
  right: 57%;
  height: 1px;
  background-color: #ebebeb;
  transform: translateY(-50%);
}

.project-three__carousel.owl-theme .owl-nav:after {
  content: "";
  position: absolute;
  top: 50%;
  right: -1000000px;
  left: 57%;
  height: 1px;
  background-color: #ebebeb;
  transform: translateY(-50%);
}

.project-three__carousel.owl-theme .owl-nav .owl-next {
  height: 70px;
  width: 70px;
  line-height: 70px;
  border-radius: 50%;
  color: #090808;
  border: 1px solid #dfdfdf;
  font-size: 25px;
  margin: 0;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.project-three__carousel.owl-theme .owl-nav .owl-prev {
  height: 70px;
  width: 70px;
  line-height: 70px;
  border-radius: 50%;
  color: #090808;
  border: 1px solid #dfdfdf;
  font-size: 25px;
  margin: 0;
  text-align: center;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.project-three__carousel.owl-theme .owl-nav .owl-prev {
  margin-right: 15px;
}

.project-three__carousel.owl-theme .owl-nav .owl-next {
  margin-left: 15px;
}

.project-three__carousel.owl-theme .owl-nav .owl-next span,
.project-three__carousel.owl-theme .owl-nav .owl-prev span {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

.project-three__carousel.owl-theme .owl-nav .owl-next:hover,
.project-three__carousel.owl-theme .owl-nav .owl-prev:hover {
  background-color: #ce2448;
  color: #fff;
  border: 1px solid #ce2448;
}


/*============= footer ================*/
.footer-widget__contact {
    position: relative;
    display: block;
    margin-top: 27px;
    margin-bottom: 30px;
}
.footer-widget__contact li {
    position: relative;
    display: flex;
}
.footer-widget__contact .icon {
    position: relative;
    display: block;
    top: 5px;
}
.footer-widget__contact .icon i {
   color: #b5b5b5;
    font-size: 17px;
    font-weight: 700;
}
.footer-widget__contact .text {
   position: relative;
    display: block;
    margin-left: 12px;
    font-size: 15px;
    color: #b5b5b5;
}
.footer-widget__contact .text p {
    font-size: 16px;
    font-weight: 400;
    line-height: 32px;
    color: #b5b5b5;
    font-size: 15px;
}
.footer-widget__contact .text p a {
    position: relative;
    display: block;
    color: #fff;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}
.footer-widget__contact .text p a {
    position: relative;
    display: block;
    color: #b5b5b5;
    font-size: 15px;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}



/*======================== contact =========================*/
/** feature-section **/
.feature-section{padding:50px 0;
position: relative}
.feature-block-one .inner-box{
  overflow: hidden;
    border: 1px solid #d6d4dd;
    transition: all 500ms ease;
    position: relative;
    display: block;
    border-radius: 10px;
    /* padding: 35px 150px 30px 30px; */
    padding-left:30px;
    padding-top: 35px;
    padding-right: 30px;
    padding-bottom: 30px;height: 290px;
}
.mb_8 {
    margin-bottom: 8px;
}
.lh_30 {
    line-height: 30px;
}
.feature-block-one .inner-box:before{
  position: absolute;
  content: '';
  width: 0%;
  height: 0%;
  left: 0px;
  top: 0px;
  border-radius: 10px;
  transition: all 500ms ease;
}

.feature-block-one .inner-box:hover:before{
  width: 100%;
  height: 100%;
}

.feature-block-one .inner-box .icon-box{
  position: absolute;
  background: #ed1b23;
  border-top-right-radius: 50%;
  border-bottom-right-radius: 50%;
  left: -130px;
  top: -130px;
  width: 235px;
  height: 235px;
  line-height: 235px;
  z-index: 1;
  font-size: 65px;
  color: #fff;
  text-align: center;
}
.feature-block-one .inner-box .icon-box img{
 position: relative;
    left: 54px;
    top: 40px;
    filter: grayscale(1) invert(1);
}
.feature-block-one .inner-box  p>i{
 font-size: 20px;
    font-weight: 600;
    color: #5d5d5d;
  margin-right: 10px;
    padding: 5px;
    border: 1px solid #626161;
    border-radius: 50%;margin-left: -30px;
}
.feature-block-one .inner-box  p{text-align: left;font-size: 15px;    line-height: 25px;}
.mb_18 {
    margin-bottom: 18px;
}
.lh_30 {
    line-height: 30px;
}
.fs_20 {
    font-size: 20px;
}
.p_relative {
    position: relative;
}
.d_block {
    display: block;
}
.feature-block-one .inner-box .icon-box:before {
    background: #ed1721;
}
.feature-block-one .inner-box .icon-box i{
  position: relative;
  left: 54px;
  top: 67px;
}

.feature-block-one .inner-box .icon-box:before{
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  left: 0px;
  top: 0px;
  transform: scaleY(0) scaleX(0);
  z-index: -1;
  border-radius: 50%;
  transition: all 500ms ease;
}

.feature-block-one .inner-box:hover .icon-box:before{
  transform: scaleY(1) scaleX(1);
}

.feature-block-one .inner-box .link i{
  position: absolute;
  left: 0px;
  top: 11px;
}

.feature-block-one .inner-box .link a{
  text-transform: uppercase;
}
.feature-block-one .inner-box:before {
    border: 1px solid #ed1721;
}
.feature-block-one .inner-box .icon-box:before {
    background: #ed1721;
}


.contact-widget-info.c-page {
    border: 1px solid #e3e3e3;
    padding: 35px;
    border-radius: 6px;
	-webkit-border-radius: 6px;
    -moz-border-radius: 6px;
}
.contact-widget-info.gradient-bg>p>span:before {
    color: #fff;
}
.contact-info .f-list-4:last-of-type {
    margin: 0;
    padding: 0;
    border: unset;
}
.contact-info .f-list-4 {
    margin: 0px 0px 35px 0px;
    padding: 0px 0px 35px 0px;
    transition: background 0s;
    border-style: dashed;
    border-width: 0px 0px 1px 0px;
    border-color: #EAEAEA;
}
.contact-info.info-2 .f-list-4 {
    margin: 0 0 40px;
   padding-bottom: 10px;
    border: unset;
    border-bottom: 1px solid #ddd;
}
.contact-info.info-2 .f-list-4:last-child{border-bottom: none;}
.contact-info.info-2 .f-list-4 .feature-list-icon span {
    background: #fff;
}
.contact-info.info-2 .f-list-4:hover .feature-list-icon span {
	color: #fff;
} 
.media {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}
.media-body {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}
.contact-info.info-2 .f-list-4:hover .feature-list-icon span {
    color: #fff;
}
.f-box-style-1 .feature-box-details .feature-icon span, .f-list-2.feature-list-icon span, .f-list-4 .feature-list-icon span, .f-list-5 .feature-list-icon span, .contact-info.info-2 .f-list-4:hover .feature-list-icon span {
    background: #e31e25;
}
.contact-info.info-2 .f-list-4 .feature-list-icon span {
    background: #fff;
    border: 1px solid #e9e8e8;
}
.contact-info.info-2 .f-list-4 .feature-list-icon span img{
    filter: invert(15%) sepia(100%) saturate(3863%) hue-rotate(350deg) brightness(93%) contrast(92%);
width:45px;}
.f-list-4 .feature-box-content > p {
    margin-bottom: 0;
    line-height: 28px;
}
.f-list-4 .feature-list-icon span {
    width: 75px;
    height: 75px;
    line-height: 75px;
    color: #fff;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    text-align: center;
    font-size: 30px;
    display: block;
    box-shadow: 7px 5px 30px 0 rgb(72 73 121 / 15%);
}
.f-list-4:hover .feature-list-icon span {
	background: #000;
}
.f-list-4:hover .feature-list-icon span img{
	filter:grayscale(1) invert(1) !important;
    z-index: 10;
}
.f-list-5 .feature-list-icon span {
    width: 48px;
    height: 48px;
    line-height: 48px;
    border-radius: 50%;
	-webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    color: #fff;
    text-align: center;
    font-size: 24px;
}
.feature-box-wrap.f-list-5:hover .feature-list-icon span {
    background: #111;
}
.f-list-4 .feature-list-icon span,
.f-list-5 .feature-list-icon span {
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
.f-list-4 a {
    color: #8d9297;
}
.contact-form-section{padding:50px 0;}
.feature-box-content i{border: 1px solid #a49d9d;
    padding: 3px;
    margin-right: 10px;
    color: #5d5b5b;
    font-size: 17px;
    font-weight: 600;
    border-radius: 50%;}
/*
================================================
about us
================================================
*/
.services-three {
  position: relative;
  display: block;
  padding: 50px 0 50px;
  overflow: hidden;
  z-index: 2;    background: #f6f6f6;
}

.services-three__shape-5 {
  position: absolute;
  top: -124px;
  right: 0;
  z-index: -1;
}

.services-three__shape-5 img {
  width: auto;
}

.services-three .section-title {
  margin-bottom: 72px;
}

.services-three__single {
  position: relative;
  display: block;
  background-color: #fbfbfb;
  text-align: center;
  padding: 39px 31px 28px;
  margin-bottom: 30px;
  overflow: hidden;
  z-index: 1;height: 384px;
}

.services-three__shape-3 {
  position: absolute;
  bottom: 86px;
  right: -8px;
  z-index: -1;
}

.services-three__shape-3 img {
  width: auto; opacity: 0.4;
}

.services-three__shape-4 {
  position: absolute;
  top: 114px;
  left: 188px;
  z-index: -1;
}

.services-three__shape-4 img {
  width: auto; opacity: 0.4;
}

.services-three__icon {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 92px;
  height: 87px;
  border: 1px solid #d0d0d0;
  border-radius: 2px;
  left: 50%;
  transform: translateX(-50%);
}

.services-three__shape-1 {
  position: absolute;
  bottom: 6;
  left: 6;
}

.services-three__shape-1 img {
  width: auto;
}

.services-three__shape-2 {
  position: absolute;
  top: -4px;
  right: 3px;
}

.services-three__shape-2 img {
  width: auto;
}

.services-three__icon .icm {
  position: relative;
  display: inline-block;
  font-size: 48px;
  color: var(--corpai-black);
  -webkit-transition: all 500ms linear;
  transition: all 500ms linear;
  -webkit-transition-delay: 0.1s;
  transition-delay: 0.1s;
  -webkit-transform: scale(1) rotateY(0deg);
  transform: scale(1) rotateY(0deg);
}

.services-three__single:hover .services-three__icon .icm {
  -webkit-transform: scale(0.9) rotateY(360deg);
  transform: scale(0.9) rotateY(360deg);
}

.services-three__title {
 font-size: 20px;
    font-weight: 500;
    line-height: 22px;
    margin-bottom: 6px;    color: #e31e25;
    margin-top: 21px;
}
.services-three__single h5{font-size: 15px;
    font-weight: 500;
    margin-bottom: 10px;}
.services-three__title a {
  color: var(--corpai-black);
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.services-three__title a:hover {
  color: var(--corpai-base);
}

.services-three__text {
 font-size: 15px;
    line-height: 29px;    text-align: center;
}

.services-three__read-more-btn {
 position: relative;
    display: block;
    margin-top: 10px;
}

.services-three__read-more {
  font-size: 13px;
    font-weight: 500;
    line-height: 13px;
    color: #1d1c1c;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    text-decoration: underline;
}

.services-three__read-more:hover {
  color: var(--corpai-black);
}

.services-three__read-more i {
  position: relative;
  width: 21px;
  height: 21px;
  background-color: #ada9a7;
  border-radius: 50%;
  font-size: 11px;
  line-height: 20px;
  color: var(--corpai-white);
  margin-right: 8px;
  top: -3px;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.services-three__read-more:hover i {
  background-color: var(--corpai-base);
}

.services-three__btn-box {
  position: relative;
  display: block;
  text-align: center;
  margin-top: 40px;
}

.services-three__btn {
  background-color: transparent;
  border: 1px solid var(--corpai-black);
  font-size: 16px;
  font-weight: 600;
  padding: 11px 139px 10px;
}

.services-three__btn:hover {
  border: 1px solid var(--corpai-base);
}
.vision-style1__content-box__inner ul li i{color: var(--thm-base);
    font-size: 20px;
    line-height: 20px; padding-right: 10px;}

/*

/*================ team ====================*/


.aboutus-wrapper {
	padding: 50px 0 50px;
	}
.aboutus-wrapper .feature-box::before {
  border:1px dashed #b4b4b4;
  content: "";
  height: 250px;
  position: absolute;
  right: 70px;
  top: 5px;
  transform: rotate(0);
  width: 250px;
}
.aboutus-wrapper .feature-box.one::before {
 border: 1px dashed #878483;
    content: "";
    height: 259px;
    position: absolute;
    left: 106px;
    top: 5px;
    transform: rotate(0deg);
    width: 259px;
}	
.aboutus-wrapper .feature-box {
	margin:0px 0 0;
	position:relative;
	}
.aboutus-wrapper .feature-box .shape {
  height: 250px;
    margin: 0 auto;
    overflow: hidden;
    transform-origin: 50% 50% 0;
    width: 250px;
    transform: rotate(0deg) translateY(10px);
}
.aboutus-wrapper .feature-box .img {
  height: 400px;
  margin: 0 auto;
  overflow: hidden;
  transform: rotate(0deg) translateY(0px);
  transform-origin: 50% 50% 0;
  width: 400px;
}
.aboutus-wrapper .feature-box .img img {
  height: auto;
    width: 305px;
	}
/*** About Us Text ***/
.about-text h3 {
	font-family:"Crimson Text",serif;
	color:#304771;
	font-size:22px;
	text-transform:uppercase;
	font-weight:700;
	}
.about-text ul {
	list-style:none;
	margin:0;
	padding:0;
	width:90%;
	}
.about-text ul li {
	padding:0 0 0 20px;
	margin:0 30px 0 0;
	list-style:none;
	background:url(../assets/images/bulllet-icon.png) no-repeat left 6px;
	display:inline-block;
	width: 36%;
	}	

.fboxtitle{text-align: center;margin-top: 68px}
.fboxtitle h4{font-size: 18px;}
.fboxtitle h6{font-size: 14px;;font-weight: normal}

/*========================== mvc ============================*/
.z-index {
    position: relative;
    z-index: 2;
}
.service__area {position: relative;
padding: 50px 0 50px;}
.service__shape-1 {
  position: absolute;
  top: 26%;
  left: 9px;
}
.service__shape-2 {
  position: absolute;
  top: 24%;
  right: 9px;
}
.service__item {
  padding: 30px 20px;
  background-color: #fff;
  position: relative;
  line-height: 0;
}
.service__item::before {
  content: "";
  height: 24px;
  width: 24px;
  background-color: #053895;
  top: 0;
  right: 0;
  position: absolute;
  transition: 0.4s;
}
.service__item:hover::before {
  height: 100%;
  width: 100%;
}
.service__item:hover .service__top-icon span {
  background-color: #fff;
  color: #c2bfbf;
}
.service__item:hover .service__title-sm, .service__item:hover .service__title-sm a {
  color: #fff;
}
.service__item:hover .service__content P {
  color: #fff;
}
.service__item:hover .service__bottom-icon a i {
  color: #053895;
}
.service__item:hover .service__icon-2 a {
  color: #fff;
}
.service__item-2 {
  padding: 30px 35px;
}
.service__item-bg-none {
  position: relative;
}
.service__item-bg-none::after {
  content: "";
  height: 100%;
  width: 100%;
  background-color: #c2bfbf;
  top: 0;
  right: 0;
  position: absolute;
  transition: 0.4s;
  opacity: 0;
  visibility: hidden;
  transform: scale(0.5);
}
.service__item-bg-none:hover::after {
  opacity: 1;
  visibility: visible;
  transform: scale(1);
}
.service__item-bg-none::before {
  display: none;
}
.service__item-inner-bg {
  box-shadow: 0px 16px 35px 0px rgba(0, 0, 0, 0.14);height: 400px;
}
.service__top-icon {
  margin-bottom: 32px;
  position: relative;
  z-index: 99;
}
.service__top-icon span {
  height: 70px;
  width: 70px;
  line-height: 70px;
  font-size: 27px;
 color: #fff;
    background-color: #ed1c23;
  border-radius: 50%;
  text-align: center;
  display: inline-block;
  position: relative;
  transition: 0.3s;
}
.service__top-icon span::before {
  content: "";
  height: 100%;
  width: 100%;
  border: 1px solid  #e7eff7;
  border-radius: 50%;
  position: absolute;
  top: 0;
  left: 0;
  transform: scale(1.2);
}
.service__content P {
  padding-bottom: 10px;
  transition: 0.3s;    line-height: 1.2;
}
.service__title-sm {
  font-size: 24px;
  font-weight: 700;
  padding-bottom: 10px;
  transition: 0.3s;
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .service__title-sm {
    font-size: 23px;
  }
}
.service__bottom-icon a {
  height: 40px;
  width: 40px;
  line-height: 40px;
  font-size: 12px;
  color: #fff;
  background-color: #f4f8fb;;
  border-radius: 50%;
  text-align: center;
  display: inline-block;
}
.service__bottom-icon a i {
  transition: 0.3s;
}
.service__icon-2 a {
  font-size: 18px;
  font-weight: 500;
}
.service__icon-2 a i {
  transform: translateY(3px);
}
.service__link span {
  font-weight: 500;
  font-size: 16px;
  color: #101010;
  background-color: #c8daea;
  padding: 10px 30px;
  display: inline-block;
  border-radius: 30px;
}
.testimonial-two-img {
  display: flex;
  flex-direction: row-reverse;
}.testimonial-two-img img {
  height: 250px;
}
.testimonial-author-review {
  position: relative;
}.testimonial-two-card {
  box-shadow: 0px 0px 60px rgb(0 0 0 / 7%);
  background-color: var(--thm-white);
  padding: 20px 20px;
  position: relative;
  z-index: 1;
}.testimonial-two-card:before {
  content: '';
  position: absolute;
  top: 100%;
  left: 50px;
  width: 100px;
  height: 50px;
  transform: translateY(-40px) rotate(22deg) skewX(40deg);
  background-color: #fff;
  z-index: -1;
}.testimonial-two-card-content {
  border: 1px solid var(--thm-border);
  padding: 30px 2px;
  position: relative;
}.testimonial-two-card-text {
  margin-left: 45px;
}.testimonial-two-card-outer {
  display: flex;
}.testimonial-two-card-outer-title span {
  color: var(--thm-primary);
  margin-left: 30px;
  font-size: 14px;
  position: relative;
}.testimonial-two-card-outer-icon {
  position: absolute;
  top: -45px;
  left: -50px;
  height: 100px;
  width: 100px;
  line-height: 115px;
  text-align: center;
  border-radius: 50%;
  background-color:#d80008;
}.testimonial-two-card-outer-icon i {
  color: #fff;
  font-size: 50px;
}
.mg-t-8{margin-top: 80px;}
.img{z-index: 1;
  border: 6px solid #fff;
  filter: drop-shadow(0px 0px 10px rgba(0, 0, 0, 0.1));}
  .img::after {
    top: 100%;
    left: 100%;
    width: 15px;
    height: 15px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;position: absolute;
    content: ""; background-color:#d80008;
}
.bg2 {
  background: url(../images/project-bg1.jpg);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover; padding-top:85px;
}

.accordion-boxx.style-two {
  padding: 0;
  background-color: #fff;margin-bottom: 30px;
}
.accordion-boxx {
  position: relative;
}.accordion-boxx.style-two .block {
  margin-bottom: 10px;
  padding: 17px 20px;
  border: 1px solid #f2f2f2;
  background-color: #fff;
}
.accordion-boxx .block.active-block {
  box-shadow: 0 0 25px rgb(0 0 0 / 15%);
}
.accordion-boxx .block {
  position: relative;
  margin-bottom: 20px;
  background-color: #fff;
}.accordion-boxx.style-two .block.active-block::before {
  background-color: #bfb9b9;
}
.accordion-boxx.style-two .block:before {
  position: absolute;
  content: '';
  left: 59px;
  top: 18px;
  bottom: 18px;
  width: 1px;
  background-color: #f2f2f2;
}.accordion-boxx.style-two .block .acc-btn {
  border: none;
  color: #372b9b;
  background: none;
  padding: 0 0 0 62px;
}.accordion-boxx.style-two .block .icon-outer {
  left: 4%;
    top: 29%;
  right: auto;
}
.accordion-boxx .block .icon-outer {
  position: absolute;
  right: 20px;
  top: 18px;
  font-size: 20px;
  color: #262626;
  transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
}.accordion-boxx.style-two .block .icon-outer .icon {
  border: none;
  color: #000048;
  font-size: 20px;
  font-weight: 600;
  background: none;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}.accordion-boxx .block .icon-outer .icon {
  position: absolute;
  right: 0;
  width: 30px;
  height: 30px;
  color: #fff;
  font-size: 14px;
  text-align: center;
  line-height: 32px;
  background-color: #f8c11e;
}
.acc-content{padding-left: 5%;}
.single-blog {
  background: #fff;
  box-shadow: 0px 10px 70px rgb(0 0 0 / 5%);
  margin-bottom: 30px;
}.blog-thumb {
  position: relative;
}.blog-thumb:before {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  height: 100%;
  width: 0%;
  background: rgba(0,0,0,0.3);
  transition: .5s;
}.blog-thumb img {
  width: 100%;
}.blog-meta-date {
  position: relative;
  margin-top: -28px;
  z-index: 1;
}.blog-meta-date span {
 background: #e31e25;
    display: inline-block;
    padding: 12px 11px 12px;
    color: #fff;
    border-radius: 0 30px 30px 0;
    font-size: 16px;
}.blog-meta-date span i {
  margin-right: 5px;
}.blog-content {
  padding: 20px 35px 38px;
}
.feature table{width: 48% !important;
  float: left;
  margin-right: 20px;}
  .table{background: #fccebc;}
  .table tr:first-child {
    background-color: #000;
}.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
    border: 1px solid #fff;
}.table tr:nth-child(2) {
    background: #e31e25;
}.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    text-align: center;
}.table tr:nth-child(2) th, .table tr:nth-child(2) td {
    border-bottom: none !important;
    font-weight: bold;
    color: #fff;
}
.table p{    margin-bottom: 0;
    text-align: center;}
table tr:first-child p{
    color:#fff;
}
.table h3{font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: bold;
    color:#fff;
}
  .table:last-child{margin-right: 0;}
  .shop-block-one .inner-box {
    position: relative;
    display: block;
    margin-bottom: 42px;
}.shop-block-one .inner-box .image-box {
  position: relative;
  display: block;
  overflow: hidden;
  border-radius: 10px;
}.shop-block-one .inner-box .image-box .image {
  position: relative;
  display: block;
  overflow: hidden;
  background: #F1F1F1;
  border-radius: 10px; height:360px;
}.shop-block-one .inner-box .image-box .image img {
  width: 100%;
  border-radius: 10px;
  transition: all 500ms ease; height:360px; object-fit:cover
}.shop-block-one .inner-box .image-box .cart-btn {
  position: absolute;
  left: 0px;
  bottom: -10px;
  width: 100%;
  opacity: 0;
  transition: all 500ms ease;    background: #e31e25;
    padding: 10px;
    color: #fff;
}
.shop-block-one .inner-box .image-box .cart-btn a{color:#fff;}
.shop-block-one .inner-box .image-box .cart-btn button {
  position: relative;
  display: inline-block;
  width: 100%;
  font-size: 16px;
  line-height: 26px;
  color: #fff;
  font-weight: 600;
  padding: 12px 30px;
  text-align: center;
  transition: all 500ms ease;
}
.shop-block-one .inner-box .image-box .cart-btn button {
  background: #DE2C2C;
}.shop-block-one .inner-box .lower-content {
  position: relative;
  display: block;
}.shop-block-one .inner-box:hover .image-box .cart-btn{
	bottom: 0px;
	opacity: 1;
}
.shop-block-one .inner-box .image-box .cart-btn button:hover{
	background: #222;
}
.table>:not(caption)>*>* {
    padding: 0rem 0.5rem;font-size: 13px;
}
.main-timeline {
    position: relative;
}.main-timeline:before {
    content: "";
    width: 5px;
    height: 100%;
    border-radius: 20px;
    margin: 0 auto;
    background: #242922;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}.main-timeline .timeline {
    display: inline-block;
    margin-bottom: 50px;
    position: relative;    width: 100%;
}.main-timeline .timeline:before {
    content: "";
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border: 4px solid #fff;
    background: #bdb9b9;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1;
    transform: translate(-50%,-50%);
}.main-timeline .timeline-icon {
    display: inline-block;
    width: 130px;
    height: 130px;
    border-radius: 50%;
    border: 3px solid #bdb9b9;
    padding: 13px;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 30%;
    transform: translateY(-50%);
}.main-timeline .timeline-icon:after, .main-timeline .timeline-icon:before {
    content: "";
    width: 100px;
    height: 4px;
    background: #bdb9b9;
    position: absolute;
    top: 50%;
    right: -100px;
    transform: translateY(-50%);
}.main-timeline .timeline-icon i {
    display: block;
    border-radius: 50%;
    background: #ed1b23;
    font-size: 30px;
    color: #fff;
    line-height: 100px;
    z-index: 1;
    position: relative;
}.main-timeline .timeline-icon:after {
    width: 70px;
    height: 50px;
    background: #fff;
    top: 89px;
    right: -30px;
}.main-timeline .timeline-content {
    width: 50%;
    padding: 0 50px;
    margin: 52px 0 0;
    float: right;
    position: relative;
}.main-timeline .timeline-content:before {
    content: "";
    width: 70%;
    height: 100%;
    border: 3px solid #bdb9b9;
    border-top: none;
    border-right: none;
    position: absolute;
    bottom: -13px;
    left: 35px;
}.main-timeline .title {
    font-size: 20px;
    font-weight: 600;
    color: #bdb9b9;
    text-transform: uppercase;
    margin: 0 0 5px;
}.main-timeline .description {
    display: inline-block;
    color: #404040;
    margin: 0;
}.main-timeline .timeline-content:after {
    content: "";
    width: 37px;
    height: 3px;
    background: #bdb9b9;
    position: absolute;
    top: 13px;
    left: 0;
}.main-timeline .timeline:nth-child(2n) .timeline-icon {
    border-color: #bdb9b9;
}
.main-timeline .timeline:nth-child(even) .timeline-icon {
    left: auto;
    right: 30%;
}.main-timeline .timeline:nth-child(even) .timeline-content {
    float: left;
}.main-timeline .timeline:nth-child(even) .timeline-icon:before {
    right: auto;
    left: -100px;
}.main-timeline .timeline:nth-child(even) .timeline-icon:after {
    right: auto;
    left: -30px;
}.main-timeline .timeline:nth-child(2n) .timeline-content:before {
    border-left-color: #bdb9b9;
    border-bottom-color: #bdb9b9;
}

.main-timeline .timeline:nth-child(even) .timeline-content:before {
    left: auto;
    right: 35px;
    transform: rotateY(180deg);
}.main-timeline .timeline:nth-child(2n) .timeline-content:after, .main-timeline .timeline:nth-child(2n) .timeline-icon i, .main-timeline .timeline:nth-child(2n) .timeline-icon:before, .main-timeline .timeline:nth-child(2n):before {
    background: #bdb9b9;
}

.main-timeline .timeline:nth-child(even) .timeline-content:after {
    left: auto;
    right: 0;
}
.main-timeline .timeline:nth-child(2n) .timeline-icon i{background: #484848;}

/*life at axelon in career*/
.vdial {
    text-align: center;
    width: 740px;
    margin: 60px auto 0;
    position: relative;    min-height: 470px;
}.vdial img.bdial {
    width: 100%;
}
.vdial {  min-height: 470px;}
@media (min-width: 768px){.contentholder {
    position: absolute;
    width: 359px;
    /* left: calc(50% - 183px); */
    left: 26%;
    top: 195px;
    border-radius: 101px;
    display: table;
    height: 187px;
} 
.onec {
    left: -8%;
    top: 56%;
}
.onec {left: -8%; top:56%;}
.cf1_container {
	perspective: 1000;
	position: absolute;
	width: 120px;
	height: 128px;
 
}
.cf1_container:hover .active.cf1_card {
  transform: rotateY(180deg);  -webkit-transform: rotateY(180deg);  -moz-transform: rotateY(180deg);-ms-transform: rotateY(180deg); 
  								
}
@media (max-width: 767px){.contentholder {
    position: absolute;
    width: 359px;
    /* left: calc(50% - 183px); */
    left: 26%;
    top: 195px;
    border-radius: 101px;
    display: table;
    height: 187px;
}.cf1_container{ display:none}	}
.cf1_container:hover .active.cf1_card {
    transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
}
.cf1_card {
	width: 100%;
	height: 100%;
	transform-style: preserve-3d;
	/*-webkit-transform-style: preserve-3d;*/
	-ms-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	transform-style: preserve-3d;
 
	transition: 0.9s ease-in-out;-webkit-transition: 0.9s ease-in-out; -moz-transition: 0.9s ease-in-out;  -ms-transition: 0.9s ease-in-out;
	display:block;
}
.active.cf1_card .cfront  { z-index:1; background: #fff;}
.active.cf1_card .cback { z-index:2}
.cf1_card {
    border-radius: 50%;
    background: transparent;
    color: #b4b5b5;
    cursor: pointer;
    transform: rotateY(0deg);  -webkit-transform: rotateY(0deg);  
}
.cface {
  position: absolute; 
  background:#fff;
  width: 120px;
  height: 128px;
  backface-visibility: hidden;
  border-radius:100px; -webkit-border-radius:100px; -moz-border-radius:100px;
  transition: 0.9s ease-in-out;-webkit-transition: 0.9s ease-in-out; -moz-transition: 0.9s ease-in-out;  -ms-transition: 0.9s ease-in-out;
}
.cface img{ width:120px;}
.cface.cback {
  display: block; z-index:-1;
  transform: rotateY(180deg); -webkit-transform: rotateY(180deg);  
  box-sizing: border-box;
  background: #fff;
  text-align: center;
  transition: 0.9s ease-in-out;-webkit-transition: 0.9s ease-in-out; -moz-transition: 0.9s ease-in-out;  -ms-transition: 0.9s ease-in-out;
}
.twoc {top: 8%; left: 7%;}
.threec {
    top: -58px;
    left: 42%;
}
.fourc {top: 8%; right: 5%;}
.fivec {right: -8%;top: 56%;}
.about-home{position:relative; margin-left:50px;}
.about-home:after{
	content: "";
	position: absolute;
	top: 70px;
	left: -50px;
	width: 85%;
	height: 95%;
	background-color: transparent;
	border: 20px solid rgba(191, 191, 191, 0.17);
	z-index: -1;
}.about-home-right{
	position: relative;
	margin-left: -140px;
	z-index: 1;
	margin-top: 70px;	background-color:#fff;
	-webkit-box-shadow: 0 10px 30px 0 rgba(50,50,50,.16);
	box-shadow: 0 10px 30px 0 rgba(50,50,50,.16);padding:30px;-webkit-transition: all 0.5s linear;
-moz-transition: all 0.5s linear;
-ms-transition: all 0.5s linear;
-o-transition: all 0.5s linear;
transition: all 0.5s linear;
}
.about-home-right:hover{
	background:#f6f7f8;
	-webkit-box-shadow: 0 10px 30px 0 rgba(50,50,50,.16);
	box-shadow: 0 10px 30px 0 rgba(50,50,50,.16);	
}.about-home-2{position:relative; margin-right:50px;}
.about-home-2:after{
	content: "";
	position: absolute;
	top: 70px;
	right: -50px;
	width: 85%;
	height: 95%;
	background-color: transparent;
	border: 20px solid rgba(191, 191, 191, 0.17);
	z-index: -1;
}.about-home-right-2{
	position: relative;
	margin-right: -140px;
	z-index: 1;
	margin-top: 70px;	background-color:#fff;
	-webkit-box-shadow: 0 10px 30px 0 rgba(50,50,50,.16);
	box-shadow: 0 10px 30px 0 rgba(50,50,50,.16);padding:30px;-webkit-transition: all 0.5s linear;
-moz-transition: all 0.5s linear;
-ms-transition: all 0.5s linear;
-o-transition: all 0.5s linear;
transition: all 0.5s linear;
}
.about-home-right-2:hover{
	background:#f6f7f8;
	-webkit-box-shadow: 0 10px 30px 0 rgba(50,50,50,.16);
	box-shadow: 0 10px 30px 0 rgba(50,50,50,.16);	
}